package org.springblade.flow.datalog.enums;

/**
 * 表单数据变化类型
 * 
 * @author William
 * @date 2022年11月17日 上午10:14:59
 */
public enum FormDataLogType {

	add("add", "新增"),

	remove("remove", "删除"),

	update("update", "更新");

	private String action;
	private String name;

	private FormDataLogType(String action, String name) {
		this.action = action;
		this.name = name;
	}

	public String getAction() {
		return action;
	}

	public void setAction(String action) {
		this.action = action;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

}
